<?xml version="1.0" encoding="utf-8" ?>


<data>
	
		
	
<!-- configuration carousel books -->	
	
<config
thumbWidth="155"  
thumbHeight="195"  
stageWidth="100%"
stageHeight="100%"
nameThumbAttrib="thumb"
radiusX="350"
radiusY="65"
centerX="0"
centerY="-50"
corner_image="0"
corner_bcg="0"
color_active="0x64C8D3"
scaleToBrowser="false"
speedRotateMouseOut="0.002"
speedRotateMouseOver="0.04"
spaceVerticalMouseOver="100"
spaceHorizontalMouseOver="100"
spaceReflection="-1"
spaceBcg="6"
shovReflection="true"
effectMouseOver="true"
colorBackgroundToolTip="0xFFAA07"
preloaderColor="0x666666,50"
preloaderColorSelect="0x000000,80"
colorBackground="0xFFFFFF,100"/>
	



<!-- list books-->

<books>
	
<item title="book1" thumb="book_image/1.jpg" book="xml/book1.xml" tool_tip="book1"/>
<item title="book2" thumb="book_image/2.jpg" book="xml/book2.xml" tool_tip="book2"/>
<item title="book3" thumb="book_image/3.jpg" book="xml/book1.xml" tool_tip="book1"/>
<item title="book4" thumb="book_image/4.jpg" book="xml/book2.xml" tool_tip="book2"/>
<item title="book5" thumb="book_image/5.jpg" book="xml/book1.xml" tool_tip="book1"/>
<item title="book6" thumb="book_image/6.jpg" book="xml/book2.xml" tool_tip="book2"/>
	
</books>	





</data>